<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Favourites" compressed="true">
   <topicref FeatureID="-1" href="LM_HLP_RECEIVED_LM.html" navtitle="Receive a favourite"/>
   <topicref FeatureID="-1" href="LM_HLP_RECEIVED_PACKAGE.html" navtitle="Receive favourites"/>
</topics>